<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E03969-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03969-000/2024-03-31/01/2024-06-26" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03969-000/2024-03-31/01/2024-06-26" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="MembershipFeeReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="HotelRestaurantsAndOthersReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="MedicalReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_ItoYoshiroMember" xbrli:periodType="duration" abstract="true" name="ItoYoshiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" xbrli:periodType="duration" abstract="true" name="ItoKatsuyasuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" xbrli:periodType="duration" abstract="true" name="FushimiAriyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" xbrli:periodType="duration" abstract="true" name="ShintaniAtsuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" xbrli:periodType="duration" abstract="true" name="IuchiKatsuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_HanadaShinichiroMember" xbrli:periodType="duration" abstract="true" name="HanadaShinichiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" xbrli:periodType="duration" abstract="true" name="FurukawaTetsuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" xbrli:periodType="duration" abstract="true" name="UchiyamaToshihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_TakagiNaoshiMember" xbrli:periodType="duration" abstract="true" name="TakagiNaoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_OginoShigetoshiMember" xbrli:periodType="duration" abstract="true" name="OginoShigetoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_ItoGoMember" xbrli:periodType="duration" abstract="true" name="ItoGoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_NonakaTomoyoMember" xbrli:periodType="duration" abstract="true" name="NonakaTomoyoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_TerazawaAsakoMember" xbrli:periodType="duration" abstract="true" name="TerazawaAsakoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" xbrli:periodType="duration" abstract="true" name="KosugiYoshinobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_TodaYasushiMember" xbrli:periodType="duration" abstract="true" name="TodaYasushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_MiyakeMasaruMember" xbrli:periodType="duration" abstract="true" name="MiyakeMasaruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" xbrli:periodType="duration" abstract="true" name="AramotoKazuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" xbrli:periodType="duration" abstract="true" name="NishiharaHirofumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForStocksPayment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AmortizableLongTermGuaranteeDepositsReceivedNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="MenbershipServiceExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_LinenExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LinenExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfProvisionForLossOnGuaranteesNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InterestExpensesPaidOnLoansAndBondsNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="NondeductibleConsumptionTaxNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnRedemptionOfSecuritiesEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingFinancialCovenantTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingTransferOfRealEstateForSaleTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsReceivedFromSubsidiariesAndAffiliatesNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="NetsalesOfMembershipOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="NetsalesOfHotelAndRestaurantOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfMembershipSoldCOS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfHotelAndRestaurantSoldCOS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>